[Test Automator] Application cannot be safely installed in your environment

Forge Component
(21)
Published on 2015-11-16 by Paulo Garrudo
21 votes
Published on 2015-11-16 by Paulo Garrudo

Hi,

I wanted to installed this in my personal edition (V11) and see if it would be a good alternative for the UnitTestingFramework. But I get the following message:

Are there any plans to make this component V11 compatible?

Regards,

Daniel

Solution

No. You can try Test Framework or BDDFramework instead, if you need alternatives.

Solution

Paulo Ramos wrote:

No. You can try Test Framework or BDDFramework instead, if you need alternatives.

Hi Paulo,

Thanks for your answer, we will do.

Regards,

Daniel


No problem.

Just adding a resource that can help as well (in case you're not aware already):

How to Automate Unit Testing and API Testing